List Workspaces
List every workspace in your organization.
Requires an organization-scoped API key. See Create Workspace for the availability and authentication rules that apply to all /workspaces endpoints.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
API version to use for the request. If you’re using an SDK, you can ignore this parameter. If you are not using an SDK and do not specify a version, you will either receive a 400 Bad Request or be set to a previous legacy version. See API Versioning for more details.
Required on this endpoint: it accepts only organization-scoped API keys. Pass any existing workspace ID in your organization — on POST /workspaces it identifies the workspace you are calling from, not the one being created. See Authentication for details on API key scopes.
Query parameters
The token used to fetch the page of results from a previous request. We use cursor based pagination and will return a nextPageToken in the response if there are more results.
Note that if other parameters are changed in subsequent requests, you may receive inconsistent data.
Response
The token used to fetch the page of results from a previous request. We use cursor based pagination and will return a nextPageToken in the response if there are more results.
Note that if other parameters are changed in subsequent requests, you may receive inconsistent data.

